View Issue Details

IDProjectCategoryView StatusLast Update
0001472SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001472: Node Ids don't work in URLs if they have spaces in them. Need to urlencode the node id.
DescriptionNode Ids don't work in URLs if they have spaces in them. Need to urlencode the node id.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5e6cc18d

2013-11-23 09:23:32

chenson

Details Diff
0001472: Node Ids don't work in URLs if they have spaces in them. Need to urlencode the node id.
0001472
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpTransportManager.java Diff File

Issue History

Date Modified Username Field Change
2013-11-23 09:23 chenson New Issue
2013-11-23 09:23 chenson Status new => assigned
2013-11-23 09:23 chenson Assigned To => chenson
2013-11-23 09:23 chenson Status assigned => resolved
2013-11-23 09:23 chenson Fixed in Version => 3.6.0
2013-11-23 09:23 chenson Resolution open => fixed
2013-11-24 18:47 chenson Fixed in Version 3.6.0 => 3.5.12
2013-11-24 18:47 chenson Target Version 3.6.0 => 3.5.12
2013-12-18 10:55 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7778
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5e6cc18d